// JavaScript Document

$(document).ready(function(){
var varr=encodeURI('http://linkskool.com/portal/process_news.php');
varr=varr.replace(/&/g,'~!');
call=$.ajax({
			url:'parse_url.php?url='+varr,
			type:"POST",
			//data: "dkb=shalom", 
    		//dataType: 'json',
			
  }); 
     call.done(function (result) { 
	 		alert(result)
	
			var json_obj = result[1].id;
			//alert(result);
			//alert(toastContent);
			//alert(JSON.stringify(json_obj));
			items = JSON.parse(json_obj);
			
			$('.padTop2').text(items);
			alert('success again')

			/*for(i=0;i<result.length;i++)
			{
			
				var contact = JSON.parse(result[i].id);
			
				alert(contact)
				$('.padTop2').text(contact);  
			}*/


			
			/*$.each(result, function(index, element) {
            $('.padTop2').append($('<div>', {
                text: element.name
            }));
        });*/
			
		});
	 call.fail(function (jqXHR, textStatus,error) {
		 
		  alert('Not fetched');
		  var d1 = $('#dialog2');
			 d1.find('p').html(textStatus);
			 d1.data('dialog').open();
		  });
	 
	 
});

	 